#tidaBlog #specialContent .piece {
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
	padding-left: 70px;
	position: relative;
}
#tidaBlog #specialContent .photo {
	position: absolute;
	left: 0px;
	top: 0px;

}
#tidaBlog #specialContent li {
	display: block;
	clear: both;
	position: relative;
	width: 458px;
}
#specialContent {
	background-color: #F3F3F3;
	padding: 5px;
	border: 1px solid #E8E8E8;
}
#specialContent .piece p {
	margin: 0px;
	padding: 0px;
}
#tidaBlog .piece .title {
	font-weight: bold;
	background-image: url(../share/images/bullet_wh.gif);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	padding-left: 12px;
}
#seminarBox {
	border: 4px solid #D8D7DC;
	padding: 5px;
}
#seminarBox h2 {
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#seminarBox ul.listDisplay {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	display: block;
	width: 280px;
}
#seminarBox .listDisplay li {
	width: 224px;
	display: block;
	position: relative;
}
#seminarBox #seminarBody {
	float: left;
}
#seminarBody .listDisplay .photo {
	position: absolute;
}
#seminarBody .listDisplay .piece {
	margin-left: 60px;
	margin-right: 5px;
}
#seminarBody .listDisplay .piece p {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	
}
#seminarBody .listDisplay .title {
	background-image: url(../share/images/bullet_red.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
	font-weight: bold;
	padding-left: 15px;
	color: #990000;
}
#seminarBox .more {
	clear: both;
	text-align: right;
}
#newProducts {
	border: 1px solid #CCCCCC;
	padding: 5px;
}
#newProducts .title {
	margin-top: 0px;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}

#content01 .zoneA {
	width: 236px;
	float: left;
}
#content01 .zoneB {
	width: 230px;
	float: left;
}
#content01 #content01body {
	float: left;
}
#content01body .zoneA p {
	width: 230px;
}
#content01body p {
	margin: 0px;
	padding: 0px;
}
#content01 {
	float: left;
	width: 468px;
}
#content01 h2 {
	margin-top: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#loginBox {
	background-image: url(../share/images/blog_free.gif);
	background-repeat: no-repeat;
	height: 55px;
	padding-left: 55px;
}
#tidaBlog #specialContent .piece .title {
	background-image: url(../share/images/bullet_red.gif);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	padding-left: 14px;
	color: #990000;
}
#shelfBox ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#shelfBox li {

}
#shelfBox .photo {

}
#shelfBox .piece {
	padding-bottom: 4px;
}
#shelfBox .piece p {
	margin: 0px;
	padding: 0px;
}
#shelfBox .piece .title {
	color: #990000;
	background-image: url(../share/images/bullet_red.gif);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	padding-left: 12px;
}
#shelfBox2 {
	background-color: #B53C41;
	padding: 5px;
	color: #FFFFFF;
}
#shelfBox2 ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#shelfBox2 li {
	position: relative;
	width: 290px;
}
#shelfBox2 .photo {
	position: absolute;
}
#shelfBox2 .piece {
	margin-left: 60px;
	width: 230px;
	padding-bottom: 4px;
}
#shelfBox2 .piece p {
	margin: 0px;
	padding: 0px;
}
#shelfBox3 ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#shelfBox3 .photo {
	position: absolute;
	top: 0px;
	left: 230px;
	width: 68px;
}
#shelfBox3 li {
	position: relative;
	width: 300px;
}
#shelfBox3 .piece {
	padding-bottom: 4px;
	width: 225px;
	margin-right: 72px;
}

/* Tab Parts for side*/
.tabBody {
margin-bottom: 0.8em;
}

.tabBody .shadetabs li a{
	padding-left: 6px;
}
.shadetabs li a {
	text-decoration:none;
}

.tabBody .contentstyle {
background:#fff;
border:1px solid #ccc;
margin-bottom:1em;
padding:7px;
width:180px;
}

.topTabBody .contentstyle {

}

.shadetabs {
	list-style-type:none;
	text-align:left;
	height: 17px;
	margin: 0;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-repeat: repeat-x;
	overflow: hidden;
	background-image: url(../share/images/ch_tab_bg.gif);
}

.shadetabs li {
	list-style-type:none;
	background-repeat: no-repeat;
	width: 79px;
	float: left;
}

.shadetabs li a:visited {
color:#0066FF;
}

.shadetabs li a:hover {
color:#0066FF;
text-decoration:underline;
}

.shadetabs li.selected {
	/*position:relative;*/
}
.shadetabs li#tabCh a,
.shadetabs li#tabArea a{
	display: block;
	height: 16px;
	width: 79px;
	text-indent: -9000px;
}
.shadetabs li#tabArea {
margin-left:2px;
}


.shadetabs li#tabCh a {
	background-image: url(../share/images/ch_tab_def.gif);
}
.shadetabs li#tabCh {
	height: 17px;
}
.shadetabs li#tabArea a {
	background-image: url(../share/images/ch_tab_area_off.gif);
}
.shadetabs li.selected#tabArea a {
	background-image: url(../share/images/ch_tab_area.gif);
	height: 17px;
}

.shadetabs li.selected a:hover {
text-decoration:underline;
}
/* end of Tab Parts for side*/

/* ch area */
.cMap {
	padding: 10px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-color: #F2F2F2;
}
.cMap a {
	/*padding-top: 2px;
	padding-bottom: 4px;
	display: block;*/
}
.cMap dl {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.cMap ul {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
/* end of ch Area */
.boxTitle,
#bnrRandomBoxA h2 {
	font-size: 90%;
	margin-bottom: 5px;
	padding-bottom: 1px;
	color: #7B5E51;
	padding-top: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #BDB199;
	margin-top: 0px;
}
#searchBox {
	padding: 6px;
	border: 2px solid #BCB19D;
	background-color: #F8F7EF;
}
#tidaTagBox {
	padding: 6px;
	border: 1px solid #CCCCCC;
}
#newentryPhoto ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#newentryPhoto li a {
	display: block;
}
#newentryPhoto li {
	width: 78px;
	float: left;
	padding-bottom: 5px;
	text-align: center;
}
#newentryText {
	clear: both;
}
#newentryPhoto a img {
	border: 2px solid #CCCCCC;
}
#newentryPhoto a:hover img {
	border-top-color: #D4095A;
	border-right-color: #D4095A;
	border-bottom-color: #D4095A;
	border-left-color: #D4095A;
}
#newentryText ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#newentryText li {
	margin-bottom: 2px;
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
#newentryText .pageMore2 {
	padding: 4px;
	margin-top: 5px;
	margin-bottom: 5px;
	border: 2px solid #BCB19D;
	text-align: center;
}
#newentryPhoto .icoRss img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#newentryPhoto .title {
	position: relative;
}
#newentryPhoto .title .icoRss {
	position: absolute;
	left: 430px;
	top: 8px;
}
#newentryText .icon {
	padding-right: 10px;
	padding-left: 10px;
}
#newentryText .contentsBanner {
	text-align: center;
}
#exAreaBox {
	padding: 6px;
	border: 1px solid #CCCCCC;
}
#exAreaBox .cMap {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
#exAreaBox .pageMore {
	text-align: right;
	padding-top: 4px;
	padding-right: 2px;
}
#squareNewsA {
	padding: 6px;
	border: 1px solid #CCCCCC;
}
#squareNewsA .piece {
	margin-left: 120px;
}
#squareNewsA .photo {
	position: absolute;
}
#squareNewsA .photo .rss_list img {
	border: 1px solid #CCCCCC;
}
#squareNewsA .piece .rss_list {
	margin-bottom: 1px;
	padding-bottom: 1px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	background-image: url(../share/images/bullet_red.gif);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	padding-left: 16px;
}
#seminarBox .textList {
	clear: both;
	padding-top: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
#seminarBox .textList .rss_list {
	margin-bottom: 2px;
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
#seminarBox .textList .rss_list {
	background-image: url(../share/images/bullet_small_gr.gif);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	padding-left:12px;
}

/* pressrelease tab*/
.shadetabs2 li a {
background:#FFCC66;
border-top:2px solid #FF9900;
border-left:1px solid #CCC;
border-right:1px solid #CCC;
border-bottom:1px solid #CCC;
color:#0066FF;
margin-right:1px;
padding:3px 7px;
text-decoration:none;
}

.contentstyle2 {
	background:#fff;
	border:1px solid #CCC;
	margin-bottom:1em;
	padding:10px;
}

.shadetabs2 {
list-style-type:none;
margin-bottom:0;
margin-left:0;
margin-top:1px;
padding:3px 0;
text-align:left;
}

.shadetabs2 li {
display:inline;
list-style-type:none;
}

.shadetabs2 li a:visited {
color:#0066FF;
}

.shadetabs2 li a:hover {
color:#0066FF;
text-decoration:underline;
}

.shadetabs2 li.selected {
font-weight:700;
position:relative;
}

.shadetabs2 li.selected a {
background:#fff;
border-bottom-color:#fff;
}

.shadetabs2 li.selected a:hover {
text-decoration:underline;
}

#pressReleaseBox ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#pressReleaseBox li {
	margin-bottom: 1px;
	padding-bottom: 1px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
#pressReleaseBox .more {
	text-align: right;
}
#pressreleaseArea .pageMore {
	text-align: right;
}
#netaBox {
	clear: both;
}
#netaBox ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

#channel .title {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#tidaBlog #container .pageTop {
	clear: both;
	text-align: right;
	padding: 4px;
}
#partnerBox {
	padding-left: 5px;
	position: relative;
}


#sidebar dl.listDisplay,
#utilityContentBody dl.listDisplay {
	margin: 0px;
	padding: 0px;
}
#sidebar .listDisplay dd,
#utilityContentBody dl.listDisplay dd {
	margin: 0px;
	padding: 0px;
}
#sidebar dl.listDisplay ul,
#utilityContentBody dl.listDisplay ul {
	padding: 0px;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#sidebar .listDisplay .boxTitle,
#utilityContentBody dl.listDisplay .boxTitle {
	font-weight: bold;
}
#sidebar dl.listDisplay dd li,
#utilityContentBody dl.listDisplay dd li {
	margin-bottom: 0.5em;
	background-image: url(../share/images/bullet_small_gr.gif);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	padding-left: 10px;
}
#utilityContentBody .box .more {
	text-align: right;
}

#ryuQlistBox .listDisplay .sideBnr {
	margin-bottom: 5px;
	margin-left: 5px;
}
#mapTBbox .cMap {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	background-color: #FFFFFF;
}
#mapTBbox ul.mapTbList {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#mapTBbox .mapTbList li {
	background-image: url(../common/img/ico_okimap.gif);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	padding-left: 20px;
}
#tidaRadionBox .box ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#utilityContentBody #shelfBox2 .piece .title a {
	color: #FFFFFF;
}
#shelfBox4 ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#squareFootMenu #tidasitemap #siteMenu li {
	display: inline;
	padding-right: 5px;
	padding-left: 5px;
}
#squareFootMenu #tidasitemap #siteMenu ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#squareFootMenu #tidasitemap #topColumn #headTextArea ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#squareFootMenu #tidasitemap #topColumn #headTextArea li {
	display: inline;
	padding-right: 5px;
	padding-left: 5px;
}
#squareFootMenu #tidasitemap #topColumn {
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFFFFF;
}
#newProducts td {
	vertical-align: top;
}
#rssList ol.menuList {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#rssList .menuList li a {
	color: #FFFFFF;
}
#tidaBlog #container #headder {
	height: 150px;
	position: relative;
	background-color: #EC0000;
}
#tidaBlog #container #headder #catch {
	position: absolute;
}
#tidaBlog #headder h1 {
	margin: 0px;
	padding: 0px;
	text-indent: -9000px;
	display: block;
	height: 180px;
	width: 212px;
	background-image: url(../share/images/txt_tidablog.gif);
	background-repeat: no-repeat;


	background-position: 0px 5
]0px;
	background-position: 10px 50px;
}
#contentTidaCh #selectBlogger strong,
#contentTidaCh #selectBlogger2 strong,
#contentTidaCh #selectBloggerW strong {
	padding-right: 10px;
	padding-left: 10px;
	text-align: left;
	display: block;
}

.ban#face02 {
	text-align: left;
}
#face02 {
	position: relative;
}
#face02 .zoneA {
	position: absolute;
	left: 238px;
	top: 0px;
}
#face02 .zoneB {
	position: absolute;
	top: 74px;
	left: 238px;
}
#highlight {
	background-color: #B53C41;
	color: #FFFFFF;
	padding: 10px;
}
#highlight .title {
	display: block;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#highlight .piece p {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}
#highlight .piece {
	position: relative;
}
#highlight .piece .photo {
	position: absolute;
	left: 0px;
	top: 0px;
	height: 56px;
	width: 56px;
}
#highlight .piece p {
	padding-left: 65px;
	display: block;
}
#highlight .piece .newsTitle {
	font-weight: bold;
}
#highlight .piece .newsTitle {
	background-image: url(../share/images/bullet_wh.gif);
	background-repeat: no-repeat;
	padding-left: 65px;
	background-position: left 3px;
}
#highlight .piece .newsTitle a {
	color: #FF8080;
}


#seminarBox2 {
	border: 4px solid #D8D7DC;
	padding: 5px;
}
#seminarBox2 h2 {
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#seminarBox2 ul.listDisplay {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	display: block;
	float: left;
	width: 448px;
}
#seminarBox2 .listDisplay li {
	width: 224px;
	float: left;
	display: block;
	position: relative;
}
#seminarBox2 #seminarBody2 {
	float: left;
}
#seminarBody2 .listDisplay .photo {
	position: absolute;
}
#seminarBody2 .listDisplay .piece {
	margin-left: 60px;
	margin-right: 5px;
}
#seminarBody2 .listDisplay .piece p {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	
}
#seminarBody2 .listDisplay .title {
	background-image: url(../share/images/bullet_red.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
	font-weight: bold;
	padding-left: 15px;
	color: #990000;
}

#seminarBox2 #seminarBody2 .more {
	clear: both;
}
#seminarBox2 .more {
	clear: both;
}
#seminarBox2 .more {
	text-align: right;
	padding-top: 2px;
	padding-bottom: 2px;
}

#newProducts2 {
	border: 1px solid #CCCCCC;
	padding: 10px;
}
#newProducts2 h2 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}

#hotNews li,
#hotNews2 li {
	background-image: url(../share/images/ico_txt_news.gif);
	background-repeat: no-repeat;
	display: block;
	clear: both;
}
#hotNews li .thum {
	display: block;
}
#hotNews li div,
#hotNews2 li div {
	margin-left: 140px;
	margin-bottom: 5px;
	width: 328px;
}
#hotNews li.news_sample {
	background-image: url(../images/ico_txt_sample.gif);
	padding-bottom: 10px;
}

#squareUtlity2 {
	padding-bottom: 20px;
}
#headlineBox .listDisplay {
	/*width: 300px;*/
}
.box {
	margin-bottom: 10px;
}
#navAbout a {
	text-indent: -9000px;
}
#squarePageTitle {
	background-color: #CC0001;
	margin: 0px;
	color: #FFFFFF;
	font-size: 120%;
	font-family: "メイリオ", "A-OTF 新ゴ Pro M";
	padding-top: 12px;
	padding-right: 14px;
	padding-bottom: 12px;
	padding-left: 14px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
.round .box {
	padding: 10px;
	border: 1px solid #CCCCCC;
}
.photoStyle {
	border: 1px solid #CCCCCC;
}
.photoStyle img {
	border: 10px solid #F5F5F1;
}
.ban .banNote {
	margin: 0px;
	padding: 0px;
}
#trendyTopics {
	border: 4px solid #D8D7DC;
	padding: 10px;
	text-align: left;
	background-image: url(http://blog.ti-da.net/images/top/pic_trendy_topics.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#trendyTopics .rss_list {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	list-style-image: url(http://www.tida-square.ne.jp/share/images/bullet_red.gif);
	padding-left: 0px;
	margin-left: 145px;
}

#tidaBlog #container #headder2 {
	background-color: #EC0000;
	padding: 14px;
}
#chDivison01 .menuinfo {
	padding: 5px;
}
#headFlash {
	height: 150px;
	width: 778px;
	position: absolute;
	left: 212px;
	top: 0px;
}
#presidentBox img {
	width: 300px;
}
#bnrRandomBoxA img {
	width: 300px;
}
#partnerBox .sidePartner .pnBnr {
}
#face2Box .title {
	height: 18px;
}
#trendyTopics .rss_list,
#trendyTopics2 .rss_list {
	margin-left: 130px;
	background-image: url(../share/images/bullet_red.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left: 18px;
}
#blogUtilityNavi ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#blogUtilityNavi li {
	float: left;
	height: 60px;
	width: 60px;
}
#mobileBox {
	clear: both;
}
#staffProjectsBox {
	width: 180px;
}
#netaBox {
	padding: 6px;
	border: 1px solid #CCCCCC;
}
#headlineBox {
	margin-top: 40px;
}
#newBlogBox {
	padding-bottom: 30px;
}

#searchBox #searchKeywordBox {
	margin-right: 460px;
}
#searchBoxV2 {
	padding: 5px;
	position: relative;
}
#primary #seminarBody2 .listDisplay li {
	width: 280px;
}
#primary #seminarBody2 .listDisplay .piece {
	padding-bottom: 10px;
}
#utilityContentBody #tidaSearch_L2 {
	margin-bottom: 10px;
}

#footAdLink {
	margin-left: 40px;
}
#tidaContentBodyLv2 .aso_ban {
	clear: both;
	text-align: center;
	width: 660px;
}
#partnerBox .zoneB {
	position: absolute;
	left: 538px;
	top: 0px;
	width: 455px;
}
#tidaBlog #centerContents .mainContent h2 {
	font-size: 90%;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#tidaBlog .mainContent .contentstyle4 {
	border: 3px solid #B1D5DC;
	background-color: #E7F1F1;
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
}


#tidaBlog .mainContent .contentstyle4 ul {
	padding: 0px;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.contentstyle4 .clumFrame a {

}
.contentstyle4 .clumFrame li {
	float: left;
	width: 90px;
	height: 100px;
	text-align: center;
	margin-right: 4px;
	margin-left: 4px;
}
.contentstyle4 .clumFrame li a {
	display: block;
}
#columnNew {
	clear: both;
	padding-top: 20px;
}
.yuimaruList {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.yuimaruList li {
	background-image: url(../share/images/bullet_red.gif);
	background-repeat: no-repeat;
	padding-left: 16px;
	background-position: 0px 5px;
	margin-bottom: 5px;
}
.pageMore {
	text-align: right;
	padding-top: 4px;
	padding-bottom: 4px;
	margin-top: 5px;
}
.photoBoxV2 li {
	height: 125px;
	width: 105px;
	display: block;
	float: left;
}
ul.photoBoxV2 {
	width: 468px;
	padding-bottom: 20px;
}
.photoBoxV2 li a {
	display: block;
	text-align: center;
}
#centerContents {
	width: 610px;
	overflow: hidden;
}
#newBlogBox .newBlog .listDisplay dd {
	margin: 0px;
	padding: 0px;
}
#newBlogBox .newBlog dl.listDisplay {
	padding: 0px;
	margin-top: 5px;
	margin-bottom: 7px;
}
#newBlogBox .newBlog .listDisplay p {
	margin: 0px;
	padding: 0px;
}
#newBlogBox .newBlog .listDisplay p {
	line-height: 160%;
}
#lv2Ranking dd {
	margin: 0px;
	padding: 0px;
}
#topicPass {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	margin-bottom: 10px;
	padding-bottom: 2px;
	margin-top: 10px;
}
#topicPass .prArea {
	float: right;
}
.EngCount em {
	font-size: larger;
	font-style: normal;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.calenderheadSet {
	margin-top: 10px;
}
#cafeUtlity a {
	color: #FFFFFF;
}
#cafeBlogList {
	position: relative;
}
#cafeBlogList .thum {
	position: absolute;
	top: 10px;
	right: 0px;
	height: 70px;
	width: 70px;
}
#cafeUtlity #cafeBlogList .thum .rss_list{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#cafeBlogList .thum img {
	border: 5px solid #FFFFFF;
}
#tidaBlog #container #containerInner {
	width: 990px;
}
#exAreaBox h2 {
	font-size: 90%;
	color: #7B5E51;
}
.category_frame ul li {
	line-height: 100%;
	text-align: left;
}
#trendyTopics2 .rss_list {
	margin-left: 0px;
}
#trendyTopics2 {
	padding-top: 80px;
}


#leftContents2 .sideContent dd {
	margin-left: 0px;
	padding-left: 0px;
}
#leftContents2 .sideContent dd {
	margin-left: 0px;
	padding-left: 0px;
}
#leftContents2 .sideContent ul.tb_side {
	margin-left: 0px;
	padding-left: 0px;
	list-style-type: none;
}
#leftContents2 .sideContent dt {
	padding-top: 5px;
	padding-bottom: 7px;
	font-weight: bold;
	color: #990000;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #B53C41;
}
#centerContents .okinawaasobi {
	margin-bottom: 20px;
}
#centerContents .okinawaasobi .box .text2 h2 {
	font-size: 100%;
}
#centerContents .okinawaasobi .box .text2 ul {
	margin: 0px;
	padding: 0px;
}
#primaryLv2 #primaryInner {
	margin-left: 10px;
}
#eventTravel {
	display: block;
	margin-top: 15px;
	margin-bottom: 15px;
	height: 135px;
	background-color: #FFFFCC;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width: 570px;
	padding: 10px;
}
#eventTravel .kikaku2 .infoTitle {
	height: 35px;
	clear: both;
	display: block;
}

.kikaku2 .rss_list {
	width: 116px;
	text-align:center;
	display: block;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
}
#eventTravel .kikaku2 h3 {
	text-align: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
	width: 203px;
}
#eventTravel .kikaku2 p {
	float: left;
	display: block;
	padding: 0px;
	clear: right;
	margin-left: 15px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.mainContent {
	padding-top: 2px;
	padding-bottom: 10px;
}
.mainContent #area_map {
	text-align: center;
}
#specialContent .photo {
	border: 1px solid #CCCCCC;
}
